[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TMSSQLConnectionDef.LoadFunction

Return Function to call when loading MS-SQL support

## Declaration

Source position: mssqlconn.pp line 154

`class function TMSSQLConnectionDef.LoadFunction: TLibraryLoadFunction; override;`

## Function result

a function to call when loading MS-SQL support

## Description

LoadFunction is used by the connector logic to get the function to dynamically load MS-SQL support.